Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6627

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6627
Last Modified 23 Jul 2009 12:00:00
Published 06 Apr 2009 05:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6627

Summary

SQL injection vulnerability in getin.php in WEBBDOMAIN WebShop 1.2, 1.1, 1.02, and earlier allows remote attackers to execute arbitrary SQL commands via the username parameter.

Vulnerable Systems

Application

  • Webbdomain Webshop 1.02

  • Webbdomain Webshop 1.1

  • Webbdomain Webshop 1.2


References

XF - webshop-getin-sql-injection(46357)

BID - 32108

MILW0RM - 6986

SECUNIA - 32499

OSVDB - 49720


Last Updated: 27 May 2016 10:49:16